WordPress.org

Ready to get started?Download WordPress

Forums

IE Warning
Very old, only warns for IE6? (1 post)

2 stars
  1. programmin
    Member
    Posted 11 months ago #

    It seems this only warns for IE6? I couldn't trigger error with the F12 IE tools.

    Also, it's surprising it suggests to use Opera browser - it has maybe more glitches than IE or Chrome, on some sites.

Reply

You must log in to post.

About this Plugin

About this Topic

Tags

No tags yet.